@charset "UTF-8";
.greenBold {
  color: #1FB264 !important;
  font-weight: bold !important;
}

.flex {
  display: flex !important;
}

.items-center {
  align-items: center !important;
}

.justify-center {
  justify-content: center !important;
}

.flex-center {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.edition {
  width: 1200px;
  margin: 0 auto;
}

body {
  background-color: #f8fafc;
}

.nav-box-container {
  background-color: #fff;
  margin-bottom: 20px;
}
.nav-box-container .nav-container {
  width: 1200px;
  height: 110px;
  margin: 0 auto;
}
.nav-box-container .nav-container h1 {
  margin-right: 50px;
}
.nav-box-container .nav-container h1 .miiyun_logo {
  float: left;
  margin-right: 15px;
  display: block;
  width: 96px;
  height: 38px;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-size: 96px 38px;
}
.nav-box-container .nav-container h1 .miiyun_logo {
  background-image: url("/src_sem/images/miiyun_logo.png");
}
.nav-box-container .nav-container .list-container {
  width: 500px;
  flex-grow: 1;
}
.nav-box-container .nav-container .list-container li {
  margin-right: 50px;
}
.nav-box-container .nav-container .list-container li a {
  width: 100%;
  height: 22px;
  font-size: 20px;
  font-weight: 400;
  color: #999;
  text-align: center;
  cursor: pointer;
}
.nav-box-container .nav-container .list-container li a:hover {
  color: #1FB264;
  transition: color 0.1s linear;
}
.nav-box-container .nav-container .search_box {
  background-color: #fff;
  position: relative;
  display: inline-block;
  width: 165px;
  height: 32px;
  /* margin-top: 26px; */
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  font-size: 12px;
  border: 1px solid #000;
  color: #333;
}
.nav-box-container .nav-container .pull-right {
  float: right !important;
}
.nav-box-container .nav-container .pull-left {
  float: left !important;
}
.nav-box-container .nav-container .search_box .search_input {
  width: 132px;
  height: 30px;
  text-indent: 14px;
  border: none;
  overflow: hidden;
  outline: 0;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.nav-box-container .nav-container .search_box .search_submit {
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-top: 7px;
  margin-right: 14px;
  cursor: pointer;
  -webkit-appearance: none;
  outline: none;
  border: none;
  background: url(../imgs/icon_搜索.png) no-repeat center;
}

.page-banner {
  width: 100%;
  background: linear-gradient(92deg, rgba(164, 184, 255, 0.5) 0%, rgba(183, 255, 207, 0.5) 100%);
  height: 510px;
}
.page-banner .banner-main {
  height: 420px;
  justify-content: space-between;
}
.page-banner .banner-main .main-left {
  width: 400px;
}
.page-banner .banner-main .main-left .left-logo img {
  width: 52px;
  height: 52px;
  border-radius: 10px;
  margin-right: 10px;
}
.page-banner .banner-main .main-left .left-logo p {
  width: 128px;
  height: 42px;
  font-size: 32px;
  font-weight: bold;
  color: #333333;
  line-height: 38px;
}
.page-banner .banner-main .main-left .left-content p {
  font-size: 36px;
  font-weight: bold;
  color: #3A5F28;
  margin: 35px 0;
}
.page-banner .banner-main .main-left .left-download {
  width: 260px;
  height: 80px;
  background-color: #1FB264;
  border-radius: 5px;
  font-size: 32px;
  font-weight: bold;
  color: #FFF;
}
.page-banner .banner-main .main-left .left-download:hover {
  background-color: #27C571;
}
.page-banner .banner-main .main-left .left-download:active {
  background-color: #1AA95D;
}
.page-banner .banner-main .main-left .left-tips {
  margin-top: 20px;
  font-size: 15px;
  font-weight: 400;
  color: #3A5F28;
}
.page-banner .banner-main .main-right {
  width: 720px;
}
.page-banner .banner-main .main-right img {
  width: 720px;
  height: 420px;
  border-radius: 5px;
}

.more-app {
  width: 100%;
  height: 426px;
  background-color: #E9EFFE;
}
.more-app .app-main {
  height: 326px;
  flex-direction: column;
  justify-content: space-between;
}
.more-app .app-main .main-top {
  height: 32px;
  justify-content: space-between;
}
.more-app .app-main .main-top span {
  display: inline-block;
  height: 3px;
  background: #E3E3E3;
}
.more-app .app-main .main-top span i {
  display: block;
  width: 100px;
  height: 3px;
  background: #1FB264;
}
.more-app .app-main .main-top .left {
  flex-grow: 0.5;
}
.more-app .app-main .main-top .left i {
  float: right;
}
.more-app .app-main .main-top .right {
  flex-grow: 0.5;
}
.more-app .app-main .main-top .right i {
  float: left;
}
.more-app .app-main .main-top .center {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  color: #333333;
  line-height: 27px;
  margin: 0 10px;
}
.more-app .app-main .main-bottom {
  justify-content: space-between;
}
.more-app .app-main .main-bottom .bottom-item {
  width: 285px;
  height: 270px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #E3E3E3;
  position: relative;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px 13px;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.more-app .app-main .main-bottom .bottom-item:hover {
  transform: translateY(-6px);
  box-shadow: 0 4px 8px rgba(84, 81, 81, 0.3);
}
.more-app .app-main .main-bottom .bottom-item:hover .item-top div p {
  filter: blur(20px);
}
.more-app .app-main .main-bottom .bottom-item:hover .item-top div img {
  transform: scale(1.08);
}
.more-app .app-main .main-bottom .bottom-item .item-top {
  flex-direction: column;
}
.more-app .app-main .main-bottom .bottom-item .item-top div {
  width: 68px;
  height: 68px;
  position: relative;
}
.more-app .app-main .main-bottom .bottom-item .item-top div p {
  width: 68px;
  height: 68px;
  position: absolute;
  background-size: cover;
  transition: filter 0.5s ease-in-out;
}
.more-app .app-main .main-bottom .bottom-item .item-top div img {
  width: 68px;
  height: 68px;
  border-radius: 5px;
  position: relative;
  z-index: 1;
  transition: transform 0.5s ease-in-out;
}
.more-app .app-main .main-bottom .bottom-item .item-top > p {
  font-size: 20px;
  font-weight: 400;
  color: #000;
  margin-top: 15px;
}
.more-app .app-main .main-bottom .bottom-item .item-center {
  height: 44px;
  font-size: 12px;
  font-weight: 400;
  color: #C0C0C0;
  line-height: 22px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.more-app .app-main .main-bottom .bottom-item .item-bottom {
  width: 135px;
  height: 40px;
  background: #FFF;
  border-radius: 32px;
  border: 1px solid #1FB264;
}
.more-app .app-main .main-bottom .bottom-item .item-bottom:hover {
  background-color: #1FB264;
}
.more-app .app-main .main-bottom .bottom-item .item-bottom:hover i {
  background-image: url("../imgs/downloadWhite.png");
}
.more-app .app-main .main-bottom .bottom-item .item-bottom:hover span {
  color: #fff;
}
.more-app .app-main .main-bottom .bottom-item .item-bottom:active {
  background-color: #27C571;
}
.more-app .app-main .main-bottom .bottom-item .item-bottom:active i {
  background-image: url("../imgs/downloadWhite.png");
}
.more-app .app-main .main-bottom .bottom-item .item-bottom:active span {
  color: #fff;
}
.more-app .app-main .main-bottom .bottom-item .item-bottom i {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("../imgs/downloadGreen.png");
  background-repeat: no-repeat;
  margin-right: 5px;
}
.more-app .app-main .main-bottom .bottom-item .item-bottom span {
  color: #1FB264;
  font-size: 15px;
}
.more-app .app-main .main-bottom .bottom-item .item-corner {
  position: absolute;
  width: 110px;
  height: 111px;
  top: -5px;
  left: -5px;
}
.more-app .app-main .main-bottom .bottom-item .item-corner.corner1 {
  background-image: url("../imgs/suggest.png");
}
.more-app .app-main .main-bottom .bottom-item .item-corner.corner2 {
  background-image: url("../imgs/download.png");
}
.more-app .app-main .main-bottom .bottom-item .item-corner.corner3 {
  background-image: url("../imgs/like.png");
}
.more-app .app-main .main-bottom .bottom-item .item-corner.corner4 {
  background-image: url("../imgs/hotSuggest.png");
}

.show-app {
  width: 100%;
  height: 1126px;
  background: linear-gradient(225deg, #E4EAFF 0%, #F4FFF8 100%);
}
.show-app .show-main {
  height: 926px;
  flex-direction: column;
  justify-content: space-between;
}
.show-app .show-main .show-top {
  justify-content: space-between;
}
.show-app .show-main .show-top .top-left {
  width: 430px;
  height: 430px;
  padding: 36px 0;
}
.show-app .show-main .show-top .top-left h3 {
  height: 48px;
  font-size: 36px;
  font-weight: bold;
  color: #3A5F28;
  margin-bottom: 30px;
}
.show-app .show-main .show-top .top-left div p {
  height: 21px;
  font-size: 16px;
  font-weight: 400;
  color: #3A5F28;
  margin-bottom: 12px;
}
.show-app .show-main .show-top .top-left a {
  width: 180px;
  height: 65px;
  background-color: #1FB264;
  border-radius: 5px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin-top: 30px;
}
.show-app .show-main .show-top .top-left a:hover {
  background-color: #27C571;
}
.show-app .show-main .show-top .top-left a:active {
  background-color: #1AA95D;
}
.show-app .show-main .show-top .top-right {
  width: 720px;
  height: 430px;
  border-radius: 5px;
}
.show-app .show-main .show-bottom {
  justify-content: space-between;
}
.show-app .show-main .show-bottom .bottom-left {
  width: 720px;
  height: 430px;
  border-radius: 5px;
}
.show-app .show-main .show-bottom .bottom-right {
  width: 430px;
  height: 430px;
  padding: 100px 0;
}
.show-app .show-main .show-bottom .bottom-right h3 {
  height: 48px;
  font-size: 36px;
  font-weight: bold;
  color: #3A5F28;
  margin-bottom: 30px;
}
.show-app .show-main .show-bottom .bottom-right p {
  font-size: 16px;
  font-weight: 400;
  color: #3A5F28;
  margin-bottom: 12px;
}
.show-app .show-main .show-bottom .bottom-right a {
  width: 180px;
  height: 65px;
  background-color: #1FB264;
  border-radius: 5px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin-top: 30px;
}
.show-app .show-main .show-bottom .bottom-right a:hover {
  background-color: #27C571;
}
.show-app .show-main .show-bottom .bottom-right a:active {
  background-color: #1AA95D;
}

.footer {
  height: 160px;
}
.footer .footer-main {
  flex-direction: column;
}
.footer .footer-main p {
  height: 20px;
  font-size: 15px;
  font-weight: 400;
  color: #666;
  line-height: 18px;
  margin-bottom: 20px;
}
.footer .footer-main div {
  color: #1FB264;
}
.footer .footer-main div a {
  display: inline-block;
  height: 20px;
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
}
.footer .footer-main div a:hover {
  color: #27C571;
}
.footer .footer-main div a:active {
  color: #1AA95D;
}
